Subject: [nfsv4] June 2011 NFSv4 Bakeathon

From: Jim Rees <[email-masked]>
Date: Fri, 13 May 2011 08:55:41 -0400

CITI is pleased to host the June 2011 NFSv4 Bakeathon, Monday June 13th
through Friday June 17th 2011 in Ann Arbor, Michigan.  To register, and for
more information, please visit http://citi.umich.edu/bakeathon.html .